@charset "utf-8";
/* CSS Document */

/*==============================*/
/* Title */
/*==============================*/
div.toolList-title{
	display: flex;
	align-items: center;
	gap: 40px;
	margin-bottom: 32px;
}
/* ======= TB =======*/
@media screen and (min-width: 768px) and (max-width: 1024px) {
}
/* ======= SP =======*/
@media (max-width: 767px) {
	div.toolList-title{
		flex-direction: column;
		align-items: flex-start;
		gap: 24px;
		margin-bottom: 32px;
	}
}

/*---------------------------------

---------------------------------*/
div.toolList-title h2{
	position: relative;
	padding-left: 68px;
	white-space: nowrap; /* 折り返さない */
	flex: 0 0 auto;      /* 幅を内容サイズで固定 */
	color: #000;
	font-size: 22px;
	font-weight: 500;
	line-height: 1.414em;
}
div.toolList-title h2::before{
	position: absolute; top: 50%; left: 0;
	content: "";
	width: 56px;
	height: 56px;
	background: #ccc;
	border-radius: 50%;
	transform: translateY(-50%);
}
#tool-text div.toolList-title h2::before{ background: url(/common/img/tool/icon-text.svg); background-size: cover;}
#tool-design div.toolList-title h2::before{ background: url(/common/img/tool/icon-design.svg); background-size: cover;}
#tool-business div.toolList-title h2::before{ background: url(/common/img/tool/icon-business.svg); background-size: cover;}
#tool-accounting div.toolList-title h2::before{ background: url(/common/img/tool/icon-accounting.svg); background-size: cover;}
#tool-development div.toolList-title h2::before{ background: url(/common/img/tool/icon-development.svg); background-size: cover;}


div.toolList-title h2 small{
	display: block;
	color: #B9B9B9;
	font-family: "Inter", sans-serif;
	letter-spacing: 0.01em;
	font-size: 14px;
	font-weight: 500;
	line-height: 1.3em;
}


/*---------------------------------

---------------------------------*/
div.toolList-title div{
	flex: 1;
}
div.toolList-title div p{
	font-size: 13px;
	font-weight: 400;
	line-height: 1.6em;
}


/*==============================*/
/*  */
/*==============================*/
div.toolList{
	display: flex;
	flex-wrap: wrap;
	gap: 16px;
}

div.toolList a{
	position: relative;
	width: calc(calc(100% - 16px * 3) / 4);
	padding: 30px 24px 28px 24px;
	border-radius: 8px;
	background: #fff;
	border: 1px solid #EFEFEF;
	box-shadow: 4px 4px 6px -3px rgba(153,153,153,0.5);
	box-sizing: border-box;
	transition: transform .3s ease, box-shadow .3s ease;
}
div.toolList a::before{
	position: absolute; top: 0; left: 0;
	content: "";
	width: 100%;
	height: 6px;
	background: #ccc;
	border-radius: 8px 8px 0 0;
}
#tool-text div.toolList a::before{ background: #D3E7F4;}
#tool-design div.toolList a::before{ background: #EAE7C5;}
#tool-business div.toolList a::before{ background: #F2DDF1;}
#tool-accounting div.toolList a::before{ background: #F7E8A8;}
#tool-development div.toolList a::before{ background: #CAE0A0;}



div.toolList a:hover{
	transform: translateY(4px);
	box-shadow: none;
}
div.toolList a dl dt{
	display: flex;
	align-items: center;
	gap: 8px;
	margin-bottom: 10px;
	color: #000;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.3em;
}

div.toolList a dl dd{
	color: #999999;
	font-size: 13px;
	line-height: 1.5em;
	text-align: justify;
	text-align-last: left;
	font-weight: 400;
}

div.toolList a.tool-disabled{
	pointer-events: none;
	opacity: .5;
	box-shadow: none;
	cursor: default;
	border: 1px solid #ddd;
}

/* ======= TB =======*/
@media screen and (min-width: 1300px) and (max-width: 1600px) {
	div.toolList{ gap: 16px;}
	div.toolList a{
		width: calc(calc(100% - 16px * 2) / 3);
	}
}
/* ======= TB =======*/
@media screen and (min-width: 768px) and (max-width: 1300px) {
	div.toolList{ gap: 16px;}
	div.toolList a{
		width: calc(calc(100% - 16px * 1) / 2);
	}
}
/* ======= SP =======*/
@media (max-width: 767px) {
	div.toolList{
		flex-direction: column;
		gap: 12px;
	}
	div.toolList a{
		width: 100%;
	}
}